body,h1,h2,h3,p,quote,small,form,input,ul,li,ol,label{
	margin:0px;
	padding:0px;
}

body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	font-size:90%;
	font-family: Arial,Helvetica,sans-serif;
	color: #000000;
	font-size: 12px;
	scrollbar-face-color: #F2FAFC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #0066cc;
	scrollbar-darkshadow-color: #0066cc;
	scrollbar-track-color: #F2F7FB;
	scrollbar-arrow-color: #0066cc;	
}

/*
a:link , a:visited, a:active {
   color: #2D5781;
   text-decoration: none;
   font-size: normal;
}

a:hover {
   background-color: #7BACD7;
   color: white;
   text-decoration: none;
}
*/

#wrapper {
  //width: 1000px ;
  width: 770px ;
  //border: 3px solid #8899ac;	
  text-align: left;
  padding: 1px 1px;
  margin-left: auto ;
  margin-right: auto ;
}

#header {
	margin: 0px;
	height: 113px;
}

.headerbanner {
	top:0; 
	left: 0;
}

.headerbanner .menuheader {	  
  position: relative;
  top: -23px;
  left: 675px; 
  width: 320px;
  vertical-align: top;
  opacity: 0.6;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);			
  -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";	
}

.headerbanner .menuheader select, .headerbanner .menuheader input {
	font-size: 11px;
	color: navy;
	height: 20px;
	margin-top: -23px;
}


#leftcolumn {
	float: left;
	width: 217px;
	padding: 1px 1px;
}

#content { 
	float: left;
	width: 546px; 	
	padding: 1px 1px;
	margin-left: 4px;
}

#centrecontent, #centerfooter { 	
	width: 100%;
	margin: 0px;
	padding: 0px 0px;
}

.rounded {
	-moz-border-radius: 7px;		
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;		
}

#centerheader, .centerheader, .rightheader {
	margin: -2px;
	color: #DCE3E8;
	-moz-border-radius: 7px;		
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;		
	
	background: #003466; /* old browsers  */
	background: -moz-linear-gradient(top, #003466 0%, #78AEDA 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#003466), color-stop(100%,#78AEDA)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003466', endColorstr='#78AEDA',GradientType=0 ); /* ie */		
}


#centerheader h3, .centerheader  h3, .rightheader h3, #centerfooter h3 {
	padding: 5px 2px;
	text-align: center;	
}

#centerfooter h3 {
	color: black;
}	

#centerfooter h3 {
	color: black;
	text-align: left;
}

#centreleft, #centreright, .rightcontent, .leftcontent  {	
	//padding: 10px 5px 10px 5px;
	width: 250px;
	text-align: left;
	color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

.rightcontent {
	width:195px; 
	border-bottom-style: dotted;
	border-bottom-color: #6F9FCD;
	border-bottom-width: 1px;
	padding: 1px 4px;
	//background-color: #efefef;
}

.leftcontent {
	padding: 2px 4px;
	//background-color: #eee;
	width: 205px;
	border-bottom-style: dotted;
	border-bottom-color: #6F9FCD;
	border-bottom-width: 1px;
}

#centreleft {
	float: left;
	padding: 2px 3px;
}	

#centreright {
	float: right;
	padding: 2px 3px;
}

#right {
	float: right;
	padding: 1px 1px;
}

#allcontent { 
	float: left;
	width: 98%; 	
	padding: 8px 5px;
}



#footer {
	clear: both;
	text-align: right;
}	

.draggable {
	border: 2px solid #4E90CD;
	padding: .5em;
	margin: 2px;
	float: left;				
	padding: 5px 5px;
	overflow: none;
	color: #4E90CD;
	-moz-border-radius: 10px;		
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}

.rightdiv {
	border: 2px solid #4E90CD;
	padding: 0px;
	margin: 0px;
	overflow: none;
	color: #4E90CD;
	text-align: center;
	-moz-border-radius: 10px;		
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}

		
table.menu {
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}	

table.menu tr td {
	padding: 2px 0px;
}

table.menu a:link, a:visited {
	//font-weight : bold;
	padding-left: 3px;
	text-decoration: none;
}
table.menu a:hover { text-decoration:underline; }

table.menu .nav {
	color : #FFFFFF;
	font-size: 1em;
	font-weight : normal;
	padding-left: 3px;
	border-bottom: 1px solid #93B7DA;
}

table.menu .subnav {
	font-size: 0.91em;
	color : #FFFFFF;
	font-weight : normal;
	background-color : #6F9FCD;
	border-bottom: 1px solid #93B7DA;
}

.nav a:link,
.nav a:visited,
.nav a:active,
.subnav a:link,
.subnav a:visited,
.subnav a:active {
	color:#FFFFFF;
	text-decoration:none;
}
.nav a:hover,
.subnav a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}


.clear{
	clear:both;
}

.container, .titles{
	color:white;
	margin-top:10px;
	width:100%;
	overflow:hidden;
	
	background:url(img/bg_dark.png) #28313b;
	padding:5px 5px;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

.titles{
	width:240px;
	padding:10px 15px;
	height:55px;
}

.publication{
	width:370px;
	height:150px;
	background:url(img/product_bg.png) repeat-x;
	padding-top:5px;
	float:left;
	
	-moz-border-radius:12px;
	-khtml-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius:12px;
}

.publication .pic{
	float:left;
	width:130px;
	height:170px;
	padding:0 5px 5px;
	margin-top:-15px;
}

.publication .link{
	font-size:10px;
	text-transform:uppercase;
	padding:4px 0;
}

.publication .title{
	font-size:16px;
	font-weight:bold;
}

.mainimg {
  width: 546px;
  height: 230px;
  margin: 0px;
  float: left;
  background: #161613;
  border: solid 2px #8399af;
  overflow: hidden;
  position: relative;
  cursor: pointer;  
}

.mainimg  img {
   position: absolute;
   top: 0;
   left: 0;
   border: 0;  
}

.imgcaption {
  float: left;
  position: absolute;
  background: #000;
  height: 60px;
  width: 100%;

  opacity: 0.6;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);			
  -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";	
}

.slidedown .imgcaption {
  top: -100px;
  left: 0;  
}

.caption .imgcaption {
	top: 90px;
	left: 0;
}

p.yab {
	vertical-align: bottom;
	float: right;
	color: lightgreen;
}

.cover h2{
	color: white;
	font-family:Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 2px;
	text-transform: uppercase;
	white-space: nowrap;
	text-align: center;
}


p.paragraph {
	margin-left: 20px; 
	margin-right: 20px;
	padding: 2px;				
	text-align: justify;
}				

.paragraph {
	text-align: justify;
}

.paragraph ul {
	text-align: left;
	margin-left: 30px;
}

.tableheader {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial,Helvetica,sans-serif;
	color: black;
}

.tablecell {
	font-size: 11px;
	font-weight: normal;
	font-family: Arial,Helvetica,sans-serif;
	color: navy;
	text-align: justify;
}


#divpopup
{
	visibility: hidden;
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width:100%; 
	height:100%; 
	text-align:center; 
	z-index: 1000;	
	background: gray; 
}

#divpopupcontent
{
	margin: 35px auto; 
	background-color: #fff; 
	border:1px solid #000; 
	padding:15px; 
	text-align:center;	
	height:520px; 
	width:600px;
}

#divpopupcontent .close {
	float: right;
	margin-top: -40px;
	margin-right: -40px;
	opacity:0.4;
	filter:alpha(opacity=0.4);
	cursor: pointer;			
}	

#popup_canvas {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}


.floatingmenu {
	padding: 3px;
}

.floatingmenu img {
	opacity: 0.3;
	filter:alpha(opacity=30);
	cursor: pointer;
}

#copyright {
	float: right; 
	text-align: right; 
	color: black; 
	font-weight: bold;
	cursor: pointer;
}

.additionalmenu {
	position: relative;
	width: 220px;
}

.additionalmenu .menuwithlink {
	bottom:0;	
	font-weight: bold;
	cursor: pointer;	
}



#buttonsubmit {
	font-family: Helvetica, Arial, sans-serif;
	color: #0073EA;
	border: 1px solid #888;
	font-weight: bold;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	-moz-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	padding: 0em 0.4em;
}

/* front page */
.expertinfo {
	//border:1px solid #ccddee;
}

.expertinfo .expertpicture {
	width: 70px; 
	height: 90px; 
	float: right; 
	padding: 2px 5px 5px 2px; 
	top: 0;
}	

.focus {
	//background-color: #990002;
	background: #990002; /* old browsers: CC6868 */
	background: -moz-linear-gradient(top, #990002 0%, #CC5D5D 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#990002), color-stop(100%,#CC5D5D)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990002', endColorstr='#CC5D5D',GradientType=0 ); /* ie */			
}

.events {
	//color: #324A8A;	
	//background-color: #FECB00;
	
	background: #7f006e; /* old browsers #FFE18E*/
	background: -moz-linear-gradient(top, #7f006e 0%, #D5B3DD 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7f006e), color-stop(100%, #D5B3DD)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f006e', endColorstr='#D5B3DD',GradientType=0 ); /* ie */			
	
}

.expert {
	//background-color: green;
	background: #004f00; /* old browsers: #6D9960 */
	background: -moz-linear-gradient(top, #004f00 0%, #5A964C 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004f00), color-stop(100%,#5A964C)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004f00', endColorstr='#5A964C',GradientType=0 ); /* ie */			
}

.ar5 {
	background: #7C7C7C; /* old browsers */
	background: -moz-linear-gradient(top, #7C7C7C 3%, #eeeeee 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#7C7C7C), color-stop(100%,#eeeeee)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7C7C7C', endColorstr='#eeeeee',GradientType=0 ); /* ie */
}


.mainnews {	
	//background-color: #EF550F;
	background: #c47900; /* old browsers  #ffb76b*/
	background: -moz-linear-gradient(top, #c47900 0%, #FFA43A 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c47900), color-stop(100%,#FFA43A)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c47900', endColorstr='#FFA43A',GradientType=0 ); /* ie */
	
}
/* end front page */

/* from the menu */
	#menucontainer {
		position: relative;
		//position: absolute; 
		//top: 0;
	}

	.searchbox {
		position: absolute;
		margin-top: 5px; 
		height: 20px;		
		left: 870px; 
		width: 155px;
		//vertical-align: top;		
		opacity: 0.8;
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);			// IE 5-7
		-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";	// IE8  	
	}
	
	.searchbox div {
		position: relative;
		display: inline;
		padding-right: 7px;
		top: -7px;
		width: 90px;
	}
	
	ul.topnav {	
		list-style: none;
		padding: 0 20px;
		margin: 0;
		float: left;
		width: 958px;
		//background: #4F7ABE;
		
background: #386DBC; /* old browsers */
background: -moz-linear-gradient(left, #386DBC 0%, #83AFC6 100%); /* firefox */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,#386DBC), color-stop(100%,#83AFC6)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#386DBC', endColorstr='#83AFC6',GradientType=1 ); /* ie */		
	}
	
	ul.topnav li {
		float: left;
		margin: 0;
		padding: 0 15px 0 0;
		position: relative; /*--Declare X and Y axis base for sub navigation--*/
	}
	ul.topnav li a{
		font: 12px normal Arial, Helvetica, sans-serif;
		padding: 10px 5px;
		color: #fff;
		display: block;
		text-decoration: none;
		float: left;
	}
		
	ul.topnav li ul.subnav {
		list-style: none;
		position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
		left: 0; top: 35px;
		background: #4F7ABE;
		margin: 0; padding: 0;
		display: none;
		float: left;
		width: 190px;
		z-Index: 10000;

		-moz-border-radius: 7px;		
		-khtml-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;				
		border: 1px solid #335191;
	}

	ul.topnav li ul.subnav li{
		margin: 0; padding: 0;
		clear: both;
		width: 170px;
		z-Index: 10000;
		
		opacity: 1;
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);			// IE 5-7
		-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";	// IE8  	
		
	}
	
	ul.subnav li a {	
		width:100%;
	}	

	ul.subnav li a:hover {	
		text-decoration: none;
		border-bottom: 2px solid #fff;
		border-right: 1px dotted #fff;
	}	

	
	.bolder {
		font-size:  14px;
		font-weight:  bold;
	}
/* end menu */

.more a {
	font-weight: bold;
}

a.navigation {
    display: inline;
    border: 1px solid;
    border-color: #aaa #000 #000 #aaa;
    width: 4em;
    background: #248FE1;
    color: #fff;
    text-decoration:none; 
	text-align:center; 
	font-weight:bold;
	
	-moz-border-radius: 7px;		
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;				
	padding: 2px 8px;
	
}

a.navigation:hover {
    position: relative;
    top: 1px;
    left: 1px;
    border-color: #000 #aaa #aaa #000;
}
